Bug 1307587

Summary: golang-googlecode-tools: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: golang-googlecode-toolsAssignee: Vincent Batts <vbatts>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: jchaloup, vbatts
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-googlecode-tools-0-10.1.git1cdaff4.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-30 17:23:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1305208    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2016-02-13 16:31:37 EST
Your package golang-googlecode-tools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12821448

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:31:40 EST
Created attachment 1124825 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:31:42 EST
Created attachment 1124826 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:31:44 EST
Created attachment 1124827 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:45:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-04-13 15:50:38 EDT
golang-googlecode-tools-0-9.1.git997b354.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7b940e6bb
Comment 6 Fedora Update System 2016-04-15 04:38:05 EDT
golang-googlecode-tools-0-9.1.git997b354.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7b940e6bb
Comment 7 Fedora Update System 2016-04-27 11:22:02 EDT
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1480a86d0b
Comment 8 Fedora Update System 2016-04-27 13:50:27 EDT
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1480a86d0b
Comment 9 Fedora Update System 2016-05-30 17:23:07 EDT
golang-googlecode-tools-0-10.1.git1cdaff4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.